@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);


body {

	margin: 0px;

	padding: 0px;

	font-size: 100%;

	line-height: 100%;

	font-family: 'Open Sans', sans-serif;

	color: #000000;

}





header {

position: fixed;

top: 0px;

left: 0px;

width: 100%;

z-index: 6999;

}



#outer_header {

	background-color: #ffffff;

}



#inner_header {

	width: 980px;

	display: table;

	margin: 0px auto;

	height: 55px;

	position: relative;

}



#logo {

	position: absolute;

	top: 8px;

	left: 0px;

	width: 289px;

}



#socials {

	position: absolute;

	top: 12px;

	right: 0px;

}



#socials a {

	display: block;

	float: left;

	margin-left: 12px;

	width: 25px;

	height: 25px;

	border: 3px solid #333333;

}



#outer_navigation {

	background-color: #333333;

	height: 40px;

}



#inner_navigation {

	width: 980px;

	display: table;

	margin: 0px auto;

	height: 40px;

	position: relative;

	color: #ffffff;

}



#top_navigation {

	position: absolute;

	left: 0px;

	top: 10px;

}



#top_navigation ul {

	margin: 0px;

	padding: 0px;

}



#top_navigation li {

	margin: 0px;

	padding: 0px;

	list-style: none;

	float: left;

}



#top_navigation a:link, #top_navigation a:visited {

	display: block;

	padding: 2px 20px 2px 20px;

	border-left: 1px solid #9b9b9b;

	color: #ffffff;

	text-align: center;

	text-decoration: none;

}



#top_navigation:hover a:link, #top_navigation:hover a:visited {

   -webkit-transition: color 500ms linear;

   -moz-transition: color 500ms linear;

   -o-transition: color 500ms linear;

   -ms-transition: color 500ms linear;

    transition: color 500ms linear;

	 color: #959494;

	 }



#top_navigation a#home:link, #top_navigation a#home:visited, #top_navigation a#home-2:link, #top_navigation a#home-2:visited {

	border-left: 0px;

	padding-left: 0px;

}



#top_navigation a#public_login:link, #top_navigation a#public_login:visited, #top_navigation a#public_register:link, #top_navigation a#public_register:visited, #top_navigation a#invpages_investor-home:link, #top_navigation a#invpages_investor-home:visited, #top_navigation a#dvpages_developer-home:link, #top_navigation a#dvpages_developer-home:visited {

	display: none;

}





#top_navigation:hover a:hover {

	color: #ffffff;

}



#menu_show {

display: none;

}



#regin {

	position: absolute;

	right: 0px;

	top: 10px;

}



#regin img {

	display: inline-block;

	margin-bottom: -4px;

	margin-right: 4px;

}



#regin a:link, #regin a:visited {

	color: #ffffff;

	font-weight: 600;

	text-decoration: none;

}



#regin:hover a:link, #regin:hover a:visited {

   -webkit-transition: color 500ms linear;

   -moz-transition: color 500ms linear;

   -o-transition: color 500ms linear;

   -ms-transition: color 500ms linear;

    transition: color 500ms linear;

	 color: #959494;

	 }



#regin:hover a:hover {

	color: #ffffff;

}



#loginbox,#loginbox_on  {

	position: absolute;

	top: 40px;

	padding: 20px;

	right: 0px;

	background-color: #ffffff;

-webkit-border-bottom-right-radius: 10px;

-webkit-border-bottom-left-radius: 10px;

-moz-border-radius-bottomright: 10px;

-moz-border-radius-bottomleft: 10px;

border-bottom-right-radius: 10px;

border-bottom-left-radius: 10px;

	color: #000000;

	display: none;

	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);

   -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);

   box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);

}



#loginbox_on  {

	display: block;

}



#feu_tab {

	display: block;

	width: 100%;

	padding: 0px;

	margin: 0px;

}



#feu_tab tr {

	display: block;

	padding-bottom: 20px;

}



#feu_tab td {

	display: inline-block;

	min-width: 150px;

}



#feu_tab td input  {

	border: 1px solid #000000;

	-webkit-border-radius: 10px;

   -moz-border-radius: 10px;

   border-radius: 10px;

	height: 40px;

	font-family: 'Open Sans', sans-serif;

	width: 230px;

	padding: 0px 10px;

}



.login_submit {

	height: 40px;

	width: 150px;

	border: 0px;

	-webkit-border-radius: 10px;

   -moz-border-radius: 10px;

   border-radius: 10px;

	background-color: #333333;

	color: #ffffff;

	font-family: 'Open Sans', sans-serif;

	display: inline-block;

	margin-bottom: 20px;

}



#forgot_pass {

	font-size: 70%;

}



#outer_slider {

	background-color: #cccccc;

	margin-top: 95px;

}



#inner_slider {

	margin: 0px auto;

	height: 420px;

	position: relative;

	overflow: hidden;

}



@keyframes liveimage {



    from {

	 width: 100%;

	 margin-left: 0%;

	 margin-bottom: 0%;

	 }

	 

    to {

	 width: 110%;

	 margin-left: -5%;

	 margin-bottom: -5%;

	 }

}



.cycle-slideshow div {

width: 100%;

height: 654px;

overflow: hidden;

}



#inner_slider div img {

	position: absolute;

	top: -220px;

	left: 0px;

	width: 100%;

	height: auto;

}





/* SL start */

#inner_slider .cycle-slide img {

    transform-origin:50% 10%;

    transition:transform 12s linear;

}



#inner_slider .cycle-slide-active img {

    transform:scale(1.15);

}



#zzzzzzzzzinner_slider .cycle-slide-active img {

	animation-name: liveimage;

   animation-duration: 12s;

	animation-fill-mode: forwards;

	animation-timing-function: linear;

}



/* SL end */



#outer_over_slider_links {

	position: absolute;

	top: 100px;

	left: 0px;

	width: 100%;

	z-index: 1000;

}



#inner_over_slider_links {

	display: table;

	margin: 0px auto;

}



#inner_over_slider_links form {

	display: inline-block;

}



#inner_over_slider_links form span {

	display: block;

}



#inner_over_slider_links a:link, #inner_over_slider_links a:link {

	border: 0px;

	display: inline-block;

	width: 164px;

	height: 68px;

	padding: 8px 20px;

	background-image: url(look_2016/white_trans.png);

   -webkit-border-radius: 5px;

   -moz-border-radius: 5px;

   border-radius: 5px;

	font-size: 115%;

	line-height: 115%;

	font-family: 'Open Sans', sans-serif;

	text-align: center;

	color: #000000;

	text-decoration: none;

	margin: 0px 15px;

}



#inner_over_slider_links:hover a:link, #inner_over_slider_links:hover a:visited {

   -webkit-transition: color 500ms linear;

   -moz-transition: color 500ms linear;

   -o-transition: color 500ms linear;

   -ms-transition: color 500ms linear;

    transition: color 500ms linear;

	 color: #949494;

	 }



#inner_over_slider_links:hover a:hover {

	color: #000000;

}



#inner_over_slider_links a#downlink:link, #inner_over_slider_links a#downlink:visited {

	display: none;

}



#outer_mainpage {

	

}



#inner_mainpage {

	width: 980px;

	padding-top: 20px;

	display: table;

	margin: 0px auto;

	position: relative;

}



#static_spacer {

height: 110px;

}



.ourteam_box {

-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.5);

-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.5);

box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.5); 

-webkit-border-radius: 10px;

-moz-border-radius: 10px;

border-radius: 10px;

height: 330px;

margin-bottom: 20px;

overflow: hidden;

}



.ourteam_box h3 {

border-top: 14px solid #333333;

padding: 20px 0px 0px 0px;

}



.ourteam_box_left {

width: 700px;

float: left;

padding: 20px;

}



.ourteam_box_right {

 float: right;

 width: 200px;

 padding: 20px;

}



.ourteam_box_right img {

width: 200px;

height: auto;

}



.aboutus_box {

-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.5);

-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.5);

box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.5); 

-webkit-border-radius: 10px;

-moz-border-radius: 10px;

border-radius: 10px;

padding: 20px;

margin-bottom: 20px;

overflow: hidden;

}



.home_block_text {

	width: 480px;

	font-size: 120%;

	line-height: 150%;

	font-weight: 400;

	color: #5f5f5f;

	padding: 40px 0px;

}

#vimeo_movie {
float: right;
width: 480px
}

#vimeo_movie iframe {
width: 480px;
height: 270px;
}



#left_column {

	width: 870px;

	float: left;

}



#right_column {

	width: 300px;

	float: right;

}



.undercol {

	clear: both;

}



#outer_lowerpage {

	background-color: #eeeeee;

	padding: 30px 0px;

	height: 220px;

}



#inner_lowerpage {

	display: table;

	margin: 0px auto;

	position: relative;

   height: 220px;

}



.thirds_box {

   display: inline-block;

   width: 310px;

   overflow: hidden;

   -webkit-border-radius: 10px;

   -moz-border-radius: 10px;

   border-radius: 10px;

	position: relative;

	height: 220px;

	margin: 0px;

	padding: 0px;

	margin-right: 25px;

}



.home_thirds_box_title {

   height: 30px;

   padding: 10px 10px 0px 10px;

   background-color: #333333;

   color: #ffffff;

	position: absolute;

	top: 0px;

	left: 0px;

	width: 100%;

	z-index: 100;

}



.home_thirds_box_image {

	position: absolute;

	top: 0px;

	left: 0px;

	width: 100%;

	z-index: 80;

	height: 300px;

}



.home_thirds_box_image img {

	position: absolute;

	top: 0px;

	left: 0px;

	width: 100%;

		z-index: 10;

}



.home_thirds_box_image iframe {

display: hidden;

}



.home_thirds_box_image img {

	width: 100%;

	height: auto;

}



.home_thirds_box_link {

   position: absolute;

	bottom: 30px;

	right: 30px;

	z-index: 500;

}



.home_thirds_box_link a:link, .home_thirds_box_link a:visited {

	-webkit-border-radius: 10px;

   -moz-border-radius: 10px;

   border-radius: 10px;

	background-color: #333333;

	display: inline-block;

		padding: 10px 20px;

	color: #ffffff;

}



#outer_footer {

	background-color: #bbbbbb;

	height: 50px;

}



#inner_footer {

	width: 980px;

	padding-top: 10px;

	display: table;

	margin: 0px auto;

	position: relative;

	font-size: 75%;

}



#inner_footer a:link, #inner_footer a:visited {

	color: #000000;

	text-decoration: none;

}



#inner_footer a:hover  {

	color: #000000;

	text-decoration: underline;

}



#footer_left {

	float: left;

}



#footer_right {

	float: right;

}



h1 {

	font-size: 160%;

	margin: 0px 0px 40px 0px;

	font-weight: 400;

}



h2 {

	font-size: 150%;

	margin: 0px 0px 10px 0px;

	font-weight: 400;

}



h3 {

	font-size: 140%;

	margin: 0px 0px 10px 0px;

	font-weight: 400;

}



h4 {

	font-size: 130%;

	margin: 0px 0px 10px 0px;

	font-weight: 400;

}



h5 {

	font-size: 120%;

	margin: 0px 0px 10px 0px;

	font-weight: 400;

}



h6 {

	font-size: 110%;

	margin: 0px 0px 10px 0px;

	font-weight: 400;

}



p {

	margin: 0px 0px 10px 0px;

	Line-height: 150%;

}



a:link, a:visited {

	color: #000000;

	text-decoration: none;

}



a:hover  {

	color: #000000;

	text-decoration: underline;

}



a img {

border: 0px;

}



#loginform, #registerform {

display: table;

margin: 0px auto;

padding: 20px;

border: 1px solid #000000;

margin-bottom: 20px;

}



.login_section {

height: 40px;

clear: both;

padding-bottom: 20px;

}



.login_section_prompt {

float: left;

width: 120px;

padding-top: 10px;

text-align: left;

}



.login_section_prompt span {

color: #C1003B;

}



.login_section_input {

float: left;

width: 300px;

}



.login_section_input input {

        width: 302px;

        height: 38px;

        border: 1px solid #41002c;

}



.login_control {

height: 40px;

}



.login_control_input {

float: left;

width: 150px;

}



.login_control_input input, .login_control_input_lp input {

	display: block;

        background-color: #cccccc;

        border: 1px solid #41002c;

        height: 40px;

        padding-top: 0px;

        text-align: center;

        color: #ffffff;

	text-decoration: none;

	font-size: 120%;

        width: 100px;

        border: 0px;

}



.login_control_input_lp input {

float: left;

margin-right: 20px;

}



.login_control_info {

float: right;

text-align: left;

margin-right: 40px;

}



#actual_members .login_control_info a:link, #actual_members .login_control_info a:visited {

display: inline;

border: 0px;

background-color: transparent;

padding: 0px;

margin: 0px;

}



.login_control_info span {

display: block;

color: #C1003B;

font-size: 80%;

}



.control_item {

height: 60px;

clear: both;

}



.control_item_hidden {

display: none;

}



.control_item_terms {

clear: both;

padding: 30px 0px 10px 0px;

border-top: 1px solid #ffffff;

}



.control_item_final {

width: 520px;

float: left;

margin-right: 20px;

padding-bottom: 20px;

}



.control_item_prompt {

float: left;

width: 120px;

padding-top: 10px;

text-align: left;

}



.control_item_prompt div {

font-size: 80%;

}



.control_item_terms .control_item_prompt {

display: none;

}



.control_item_prompt_terms {

float: left;

}



.control_item_control {

float: left; 

padding-bottom: 10px;

}



.control_item_control input, .control_item_control select, .new_booking_form input {

	     width: 300px;

        height: 38px;

        border: 1px solid #41002c;

}



.control_item_control textarea {

	       width: 300px;

        height: 100px;

        border: 1px solid #41002c;

}



.control_item_wide .control_item_control input, .control_item_final .control_item_control input, .control_item_wide .control_item_control textarea {

border: 1px solid #455560;

width: 520px;

}



.control_item_terms input {

border: 0px;

width: 50px;

}



#captcha_block {

	clear: both;

}



#submit_block input {

	display: block;

    background-color: #cccccc;

    border: 1px solid #41002c;

    height: 40px;

    padding-top: 0px;

    text-align: center;

    color: #ffffff;

    text-decoration: none;

    font-size: 120%;

    width: 100px;

    border: 0px;

}



#float_currency_select {

	display: none !important;

	overflow: hidden;

	height: 0px;

}



/* search results page */ 



#search_results {

	margin-top: 110px;

}



.search_results_box {

	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.5);

   -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.5);

   box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.5); 

	  display: inline-block;

   width: 310px;

   overflow: hidden;

   -webkit-border-radius: 10px;

   -moz-border-radius: 10px;

   border-radius: 10px;

	position: relative;

	height: 520px;

	margin: 0px;

	padding: 0px;

	margin-right: 18px;

	margin-bottom: 24px;

	text-align: center;

}



.search_results_title {

	border-top: 14px solid #333333;

	height: 60px;

	text-align: center;

	padding-top: 18px;

	font-size: 100%;

	line-height: 120%;

}



.search_results_title span {

	display: block;

	font-size: 95%;

}



.search_results_image {

	width: 310px;

	height: 213px;

	overflow: hidden;

}



.search_results_image img {

	width: 310px;

	height: auto;

}



.search_results_pricing {

	padding: 20px;

	line-height: 140%;

	height: 50px;

}



.search_results_bedroom_range {

	height: 30px;

}



a.search_results_detail_link:link, a.search_results_detail_link:visited {

	display: table;

   -webkit-border-radius: 10px;

   -moz-border-radius: 10px;

   border-radius: 10px;

	background-color: #333333;

	color: #ffffff;

	padding: 15px 25px;

	margin: 20px auto;

}



a.search_results_detail_link:hover {

	text-decoration: none;

	 -webkit-transition: background-color 500ms linear;

   -moz-transition: background-color 500ms linear;

   -o-transition: background-color 500ms linear;

   -ms-transition: background-color 500ms linear;

    transition: background-color 500ms linear;

	 background-color: #959494;

}



.col_2, .col_5, .col_8, .col_11 {

	margin-right: 0px !important;

} 



/* end search results page */ 



/* search pullout */



#search_right {

	position: absolute;

	top: 126px;

	left: -494px;

	z-index: 8998;

	width: 534px;

}



#search_form {

   position: absolute;

	top: 0px;

	left: 0px;

	width: 494px;

-webkit-border-top-right-radius: 10px;

-webkit-border-bottom-right-radius: 10px;

-moz-border-radius-topright: 10px;

-moz-border-radius-bottomright: 10px;

border-top-right-radius: 10px;

border-bottom-right-radius: 10px;

	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);

   -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);

   box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);

	overflow: hidden;

	background-color: #f5f3f3;

}



#search_form div {

	padding-bottom: 5px;

}



#search_form h3 {

	background-color: #333333;

	padding: 10px 20px;

	font-size: 120%;

	color: #ffffff;

}



#category_search, #location_search,#fld_country_cont, #price_search, #bedroom_search   {

padding: 10px 20px 0px 20px;

width: 206px;
	
float: left;

}



#category_search label, #location_search label, #fld_country_cont label, #price_search label, #bedroom_search label  {

	display: block;

	margin-bottom: 10px;

}



#category_search select, #location_search select, #fld_country_cont select, #price_search select, #bedroom_search select {

	display: block;

	height: 30px;

	width: 100%;

	border: 1px solid #000000;

	font-size: 100%;

	font-family: 'Open Sans', sans-serif;

}



#distance_search_label {

padding: 10px 20px 0px 20px;

clear: both;

}



#airport_search {

padding: 10px 20px 0px 20px;

}



#town_search label, #name_search label, #airport_search label {

display: inline-block;

width: 150px;

}



#town_search input, #name_search input, #airport_search input {

	display: inline-block;

	height: 30px;

	width: 294px;

	border: 1px solid #000000;

}



#town_search, #name_search, #airport_search, .submit {

padding: 10px 20px 0px 20px;

}



#name_search_label {

	padding: 10px 20px 0px 20px;

}



.submit input {

display: table;

   -webkit-border-radius: 10px;

   -moz-border-radius: 10px;

   border-radius: 10px;

	background-color: #333333;

	color: #ffffff;

	padding: 5px 30px;

	border: 0px;

	font-size: 115%;

	font-family: 'Open Sans', sans-serif;

}



#search_tab {

	position: absolute;

	top: 40px;

	right: 0px;

	width: 40px;

	height: 180px;

	background-color: #333333;

	color: #ffffff;

	-webkit-border-top-right-radius: 10px;

-webkit-border-bottom-right-radius: 10px;

-moz-border-radius-topright: 10px;

-moz-border-radius-bottomright: 10px;

border-top-right-radius: 10px;

border-bottom-right-radius: 10px;

	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);

   -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);

   box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);

}



#search_tab #search_tab_open {

	display: block;

	width: 40px;

	height: 200px;

	color: #ffffff;

	text-decoration: none;

}



#search_tab a#search_tab_close {

	display: none;

	width: 40px;

	height: 200px;

	color: #ffffff;

	text-decoration: none;

}



#search_tab a span {

position: absolute;

    top: 40px;

    left: -47px;

    display: block;

    height: 40px;

    -webkit-transform: rotate(270deg);

    -moz-transform: rotate(270deg);

    -o-transform: rotate(70deg);

    writing-mode: lr-tb;

    width: 150px;eg);

writing-mode: lr-tb;

}



#search_tab a img {

	display: block;

	position: absolute;

	bottom: 10px;

	left: 10px;

}



/* detail page */



#background_image {

	margin: 0px auto;

	height: 654px;

	position: fixed;

	top: 95px;

	left: 0px;

	width: 100%;

	overflow: hidden;

	z-index: -1;

}



#background_image img {

	position: absolute;

	top: 0px;

	left: 0px;

	width: 100%;

}



#detail_pane {

   width: 980px;

	background-image: url(look_2016/detail_back.png);

	display: table;

	margin: 125px auto 20px auto;

	-webkit-border-radius: 10px;

   -moz-border-radius: 10px;

   border-radius: 10px;

	/* overflow: hidden; */

	position: relative;

		-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.5);

   -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.5);

   box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.5); 

}



#detail_pane_title {

    background-color: #333333;

	 height: 30px;

	 color: #ffffff;

	 font-size: 125%;

	 padding: 10px 20px 0px 20px;

}



#detail_pane_title span {

	font-size: 90%;

	padding-left: 10px;

}



#detail_pane_quick_details {

  width: 780px;

  margin-top: 30px;

  font-size: 110%;

	line-height: 130%;

  margin-left: 20px;

}



#detail_pane_nav {

position: absolute;

top: 60px;

right: 20px;

}



#detail_pane_nav input {

	display: table;

	width: 160px;

	height: 40px;

	text-align: center;

   -webkit-border-radius: 10px;

   -moz-border-radius: 10px;

   border-radius: 10px;

	background-color: #333333;

	color: #ffffff;

	border: 0px;

	font-size: 100%;

	font-family: 'Open Sans', sans-serif;

	margin-left: 10px;

}



#detail_pane_nav input:hover {

		 -webkit-transition: background-color 500ms linear;

   -moz-transition: background-color 500ms linear;

   -o-transition: background-color 500ms linear;

   -ms-transition: background-color 500ms linear;

    transition: background-color 500ms linear;

	 background-color: #959494;

}



#detail_pane_nav a#logged_out_enq {

	display: table;

	width: 160px;

	height: 31px;

	padding-top: 9px;

	text-decoration: none;

	text-align: center;

   -webkit-border-radius: 10px;

   -moz-border-radius: 10px;

   border-radius: 10px;

	background-color: #333333;

	color: #ffffff;

	border: 0px;

	font-size: 100%;

	font-family: 'Open Sans', sans-serif;

	margin-left: 10px;

}



#detail_pane_nav a#logged_out_enq:hover {

		 -webkit-transition: background-color 500ms linear;

   -moz-transition: background-color 500ms linear;

   -o-transition: background-color 500ms linear;

   -ms-transition: background-color 500ms linear;

    transition: background-color 500ms linear;

	 background-color: #959494;

}



#top_enquire_button {

display: inline-block;

}



#add_to_favorites_button {

display: inline-block;

}



#detail_pane_description {

    margin: 70px 20px 20px 20px;

    font-weight: 300;

	 font-size: 115%;

	 line-height: 140%;

}



#detail_pane_left {

  float: left;

  width: 410px;

  margin-left: 20px;

  font-size: 90%;

}



#detail_pane_left h2 {

	font-size: 100%;

}



#detail_pane_left ul {

	font-weight: 300;

}



#detail_pane_left li {

   line-height: 110%;

	padding-bottom: 7px;

}



#development_key_features {

 float: left;

 width: 200px;

 height: 350px;

}



#key_features {

 float: right;

 width: 200px;

 height: 350px;

}



#floorplans {

float: left;

width: 200px;

clear: left;

}



#nearest {

float: right;

width: 200px;

clear: right;

}



#detail_pane_gallery {

  float: right;

  width: 410px;

  height: 550px;

  overflow: hidden;

  margin-right: 20px;

}



#detail_pane_gallery_long {

  float: right;

  width: 410px;

  height: 660px;

  overflow: hidden;

  margin-right: 20px;

}



#detail_pane_gallery_long iframe {

width: 410px;

height: 230px;

}



#detail_pane_gallery img {

	max-width: 100%;

	height: auto;

}



#main_mid_gallery_image {

	position: relative;

}



#main_mid_gallery_image img {

	max-width: 100%;

	height: auto;

	position: relative;

	z-index: 10;

}



#detail_pane_gallery #main_mid_gallery_image span, #detail_pane_gallery_long #main_mid_gallery_image span  {

	width: 30px;

	position: absolute;

	top: 10px;

	right: 10px;

	z-index: 20;

}



.image_cluster {

width: 556px;

}



#gallery_thumbs {

position: relative;

z-index: 10;

}



.gallery_thumb {

display: inline-block;

width: 135px;

height: 85px;

padding: 0px !important;

margin: 0px !important;

;

}



.gallery_thumb img {

width: 135px;

height: auto;

padding: 0px !important;

margin: 0px !important;

}



#thumb_controls {

display: table;

width: 410px;

position: relative;

z-index: 11;

height: 0px;

}



#thumb_controls img {

width: 30px;

height: auto;

}



#prev {

position: absolute;

bottom: -55px;

left: 10px;

}



#next {

position: absolute;

bottom: -55px;

right: 10px;

}



#slider_hider {

position: fixed;

top: 0px;

left: 0px;

width: 100%;

height: 100%;

background-image: url(look_2016/black_trans.png);

z-index: 8999;

display: none;

}



#lightbox_slider span.lightbox_closer {

position: absolute;

top: 30px;

right: 30px;

color: #000000;

font-size: 70%;

z-index: 1000;

}



#lightbox_slider span.lightbox_closer a {

color: #f000000;

}



#lightbox_slider {

position: absolute;

width: 940px;

top: -50px;

left: 0px;

z-index: 9500;

-webkit-border-radius: 10px;

-moz-border-radius: 10px;

border-radius: 10px;

-webkit-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.6);

-moz-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.6);

box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.6);

padding: 20px;

background-color: #ffffff;

height: 605px;

overflow: hidden;

opacity: 0.0;

filter: alpha(opacity=0); /* For IE8 and earlier */

display: none;

}



#lightbox_slider_images {

position: relative;

z-index: 100;

}



#lightbox_slider_images img {

width: 940px;

height: auto;

}



#lightbox_contols {

position: relative;

height: 1px;

width: 100%;

z-index: 2000;

}



#lightbox_prev {

position: absolute;

top: -320px;

left: 10px;

}



#lightbox_next {

position: absolute;

top: -320px;

right: 10px;

}



#detail_pane_bottom_links {

clear: both;

padding: 20px;

text-align: right;

}



#detail_pane_bottom_links div {

	display: inline-block;

}



#detail_pane_bottom_links button, #detail_pane_bottom_links input {

		display: table;

	width: 160px;

	height: 40px;

	text-align: center;

   -webkit-border-radius: 10px;

   -moz-border-radius: 10px;

   border-radius: 10px;

	background-color: #333333;

	color: #ffffff;

	border: 0px;

	font-size: 100%;

	font-family: 'Open Sans', sans-serif;

	margin-left: 10px;

}



#detail_pane_bottom_links button:hover, #detail_pane_bottom_links input:hover {

		 -webkit-transition: background-color 500ms linear;

   -moz-transition: background-color 500ms linear;

   -o-transition: background-color 500ms linear;

   -ms-transition: background-color 500ms linear;

    transition: background-color 500ms linear;

	 background-color: #959494;

}



.not_logged_in {

font-weight: 300;

font-size: 115%;

line-height: 140%;

}



.savedsearchform {
padding: 20px;
float:right;
width: 278px;
}

.savedsearchitem {
clear: both;
padding-bottom: 10px;
height: 30px;
margin-bottom: 10px;
padding: 10px 10px 5px 10px;
}

.savedsearchitem div {
float: left;
padding-right: 10px;
}

.savedsearchitem a {
    display: inline-block;
		margin-top: -5px;
    width: 100px;
		height: 25px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #333333;
    color: #ffffff;
    padding: 5px 20px 0px 20px;
    border: 0px;
    font-size: 115%;
    font-family: 'Open Sans', sans-serif;
		}



.savedsearchform h3 {

-webkit-border-top-left-radius: 10px;

-webkit-border-top-right-radius: 10px;

-moz-border-radius-topleft: 10px;

-moz-border-radius-topright: 10px;

border-top-left-radius: 10px;

border-top-right-radius: 10px;

}



.search_save_box input {

display: inline-block;

height: 30px;

width: 294px;

border: 1px solid #000000;

}



.search_controls input {

    display: table;

		width: 180px;

    -webkit-border-radius: 10px;

    -moz-border-radius: 10px;

    border-radius: 10px;

    background-color: #333333;

    color: #ffffff;

    padding: 5px 20px;

    border: 0px;

    font-size: 115%;

    font-family: 'Open Sans', sans-serif;

		}

		

		.not_logged_in {

font-weight: 300;

font-size: 115%;

line-height: 140%;

}



.result_box {

display: inline-block;

margin-right: 18px;

margin-bottom: 24px;

width: 310px

}



.no_right {

margin-right: 0px !important;

}



.function_action {

display: inline-block;

}



.function_action input {

	display: table;

	width: 100px;

	height: 40px;

	text-align: center;

  -webkit-border-radius: 10px;

  -moz-border-radius: 10px;

  border-radius: 10px;

	background-color: #333333;

	color: #ffffff;

	border: 0px;

	font-size: 100%;

	font-family: 'Open Sans', sans-serif;

	margin-right: 10px;

}



.function_action input:hover {

		-webkit-transition: background-color 500ms linear;

   -moz-transition: background-color 500ms linear;

   -o-transition: background-color 500ms linear;

   -ms-transition: background-color 500ms linear;

   transition: background-color 500ms linear;

	 background-color: #959494;

}



		#set_currency {

	position: absolute;

	top: 126px;

	right: -494px;

	z-index: 9999;

	width: 534px;

}



#set_currency_form {

  position: absolute;

	top: 0px;

	right: 0px;

	width: 494px;

-webkit-border-top-left-radius: 10px;

-webkit-border-bottom-left-radius: 10px;

-moz-border-radius-topleft: 10px;

-moz-border-radius-bottomleft: 10px;

border-top-left-radius: 10px;

border-bottom-left-radius: 10px;

	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);

   -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);

   box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);

	overflow: hidden;

	background-color: #f5f3f3;

	height: 300px;

}



#set_currency_form_padder {

padding: 20px;

}



#set_currency_tab {

	position: absolute;

	top: 40px;

	left: 0px;

	width: 40px;

	height: 180px;

	background-color: #333333;

	color: #ffffff;

	-webkit-border-top-left-radius: 10px;

-webkit-border-bottom-left-radius: 10px;

-moz-border-radius-topleft: 10px;

-moz-border-radius-bottomleft: 10px;

border-top-left-radius: 10px;

border-bottom-left-radius: 10px;

	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);

   -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);

   box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);

}



#set_currency_tab #set_currency_tab_open {

	display: block;

	width: 40px;

	height: 200px;

	color: #ffffff;

	text-decoration: none;

}



#set_currency_tab a#set_currency_tab_close {

	display: none;

	width: 40px;

	height: 200px;

	color: #ffffff;

	text-decoration: none;

}



#set_currency_tab a span {

position: absolute;

    top: 40px;

    left: -47px;

    display: block;

    height: 40px;

    -webkit-transform: rotate(270deg);

    -moz-transform: rotate(270deg);

    -o-transform: rotate(70deg);

    writing-mode: lr-tb;

    width: 150px;eg);

writing-mode: lr-tb;

}



#set_currency_tab a img {

	display: block;

	position: absolute;

	bottom: 10px;

	left: 10px;

}



#compare_blocks {

border: 1px solid #ffffff;

}



.compare_box {

float: left;

width: 232px;

}



.compare_box div {

padding: 10px;

height: 30px;

}



.compare_itema {

background-image: url(https://www.primenewdevelopments.com/[[root_url]]/look/odd.png);

border-left: 1px solid #303030;

}



.compare_itemb {

background-image: url(https://www.primenewdevelopments.com/[[root_url]]/look/even.png);

border-left: 1px solid #303030;

}



.compare_box div.compare_itemb_long {

padding: 10px;

height: 126px;

background-image: url(https://www.primenewdevelopments.com/[[root_url]]/look/even.png);

border-left: 1px solid #303030;

}



#key div.compare_itemb_long {

border-left: 0px;

}



#key .compare_itema {

background-image: url(https://www.primenewdevelopments.com/[[root_url]]/look/odd.png);

border-left: 0px;

}



#key .compare_itemb {

background-image: url(https://www.primenewdevelopments.com/[[root_url]]/look/even.png);

border-left: 0px;

}



#return_results {

padding-top: 10px;

}



#return_results button {

	display: table;

	width: 160px;

	height: 40px;

	text-align: center;

   -webkit-border-radius: 10px;

   -moz-border-radius: 10px;

   border-radius: 10px;

	background-color: #333333;

	color: #ffffff;

	border: 0px;

	font-size: 100%;

	font-family: 'Open Sans', sans-serif;

	margin-left: 10px;

}



#return_results button:hover {

		 -webkit-transition: background-color 500ms linear;

   -moz-transition: background-color 500ms linear;

   -o-transition: background-color 500ms linear;

   -ms-transition: background-color 500ms linear;

    transition: background-color 500ms linear;

	 background-color: #959494;

}



#register {



}



#register td {



}



#register input, #register select {

display: inline-block;

height: 30px;

width: 294px;

border: 1px solid #000000;

}



#submitter input {

height: 40px;

width: 150px;

border: 0px;

-webkit-border-radius: 10px;

-moz-border-radius: 10px;

border-radius: 10px;

background-color: #333333;

color: #ffffff;

font-family: 'Open Sans', sans-serif;

display: inline-block;

margin-bottom: 20px;

}





.NewsSummary {

border-bottom: 1px solid #cccccc;

clear: both;

margin-bottom: 10px;

padding-bottom: 10px;

}



.NewsSummaryLink {

margin-bottom: 10px;

} 



.NewsSummaryLink h3 div {

font-size: 60%;

padding-top: 10px;

}



.NewsSummarySummary {

font-size: 105%;

font-weight: 600;

}



/* developer pages */



#developer_water {

background-image: url(https://www.primenewdevelopments.com/[[root_url]]/look/developer_water.png);

background-position: center;

background-repeat: no-repeat;

}



#tabs ul {



}



#tabs #gallery_files ul {

display:block !important;

}



.pane textarea {

width: 100%;

}



.pane h1 {

display: none;

}



#PropertyOptions h1 {

display: block;

}



.pane {

padding:0px;

}



.p_entry {

padding: 10px 10px 5px 10px;

border: 1px solid #6b6868;

margin-bottom: 10px;

position: relative;

}



.p_entry_left {

padding: 10px 10px 5px 10px;

border: 1px solid #6b6868;

margin-bottom: 10px;

float: left;

position: relative;

width: 320px;

}



.p_entry_right {

padding: 10px 10px 5px 10px;

border: 1px solid #6b6868;

margin-bottom: 10px;

position: relative;

float: right;

width: 500px;

}



.p_entry h3, .pane h3 {

font-size: 120%;

font-weight: normal;

padding-bottom: 3px;

border-bottom: 1px solid #ffffff;

}



.prop_header {

font-weight: normal;

font-size: 110%;

}



.little_help {

font-size: 70%;

color: #6cabe7;

padding-left: 10px;

}



.little_help_white {

font-size: 70%;

color: #ffffff;

padding-left: 10px;

float: right;

}



#basic_property_type {

position: absolute;

top: 40px;

right: 10px;

width: 300px;

border: 1px solid #454545;

padding: 5px;

}



#basic_property_name, #property_namer {

border: 1px solid #262626;

padding: 10px 10px 0px 10px;

margin-bottom: 10px;

}



#basic_property_beds {

border: 1px solid #262626;

padding: 10px 10px 10px 10px;

margin-bottom: 10px;

}



#basic_property_pricing {

border: 1px solid #262626;

padding: 10px 10px 0px 10px;

margin-bottom: 10px;

}



#basic_property_pricing div {

margin-bottom: 5px;

}



.currency {

float: left;

width: 180px;

}



#price_band {

margin-top: 10px;

}



.price_band {

float: left;

width: 200px;

}



#basic_property_categories, #basic_property_locations {

border: 1px solid #262626;

padding: 5px;

margin-bottom: 10px;

}



.ptype_floater {float: left; width: 150px;}



#property_manager {

border: 1px solid #6b6868;

padding: 10px;

text-align: left;

margin-bottom: 10px;

}



#property_manager_title {

font-size: 120%;

font-weight: bold;

padding-bottom: 10px;

border-bottom: 1px solid #ffffff;

}



#contact_list {

border: 1px solid #6b6868;

padding: 10px;

text-align: left;

margin-bottom: 10px;

}





#contact_list_title{

font-size: 120%;

font-weight: bold;

padding-bottom: 10px;

border-bottom: 1px solid #ffffff;

}



tr.even td {}



tr.odd td {

background-image: url(https://www.primenewdevelopments.com/[[root_url]]/look/odd.png);

}



.propertymanager_myunits table {

width: 100%;

margin-bottom: 10px;

}



.propertymanager_myunits th, .propertymanager_myunits td {

border-bottom: 1px solid #262626;

padding: 10px;

}



.prop_id {



}



.prop_title {

width: 200px;

}



.prop_start {



}



#leads_summary {

width: 100%;

}



#leads_summary td {

border-bottom: 1px solid #262626;

padding: 5px;

}



.prop_end {



}



.prop_modified {



}



.prop_status {



}



.plan_title {

width: 150px;

}



a.property_button:link, a.property_button:visited {

display: block;

padding: 10px;

background-color: #000000;

color: #ffffff;

text-decoration: none;

width: 70px;

text-align: center;}



a.property_button:hover {

background-color: #cccccc;

color: #000000;

}



a.property_button2:link, a.property_button2:visited {

display: block;

padding: 2px 10px;

padding: 10px;

background-color: #000000;

color: #ffffff;

text-decoration: none;

width: 150px;

}



a.property_button2:hover {

background-color: #cccccc;

color: #000000;

}



.floorplan_entry {

border: 1px solid #454545; 

padding: 10px;

margin-bottom: 10px;

}



.property_attribute table td{

padding: 10px;

}



.floatender {

clear: both;

font-size: 1px;

height: 1px;

}



.short_input input { 

width: 50px;

}



.beds_available {

float: left;

width: 100px;

padding-right: 5px;

}



.price {

padding-right: 10px;

}



.address_details {

margin-top: 10px;

padding-bottom: 5px;

}



.error {

	/* supply height to ensure consistent positioning for every browser */

	height:15px;

	background-color:#FFFE36;

	border:1px solid #E1E16D;

	font-size:11px;

	color:#000;

	padding:3px 10px;

	margin-left:-2px;

        z-index: 999;



	/* CSS3 spicing for mozilla and webkit */

	-moz-border-radius:4px;

	-webkit-border-radius:4px;

	-moz-border-radius-bottomleft:0;

	-moz-border-radius-topleft:0;

	-webkit-border-bottom-left-radius:0;

	-webkit-border-top-left-radius:0;



	-moz-box-shadow:0 0 6px #ddd;

	-webkit-box-shadow:0 0 6px #ddd;

}



#propGal div.img {

float: left;

padding: 10px;

}



.imagedelete input {

color: #ffffff;

background-color: #000000;

border: 1px solid #ffffff;

}



.property_preview {

display: block;

list-style: none;

float: left;

width: 200px;

height: 200px;

border: 1px solid #5f5e5e;

margin-right: 10px;

margin-bottom: 10px;

text-align: center;

padding: 10px;

}



.property_preview_title {

clear: both;

font-size: 75%;

}



.property_preview_controls img {

margin: 10px;

}



.ui-widget-content {

background-color: #ffffff !important;

background-image: none !important;

color: #000000 !important;

}



.ui-corner-all {

    -moz-border-radius: 0px !important;

    -webkit-border-radius: 0px !important;

    border-radius: 0px !important;

}



#noonmobile {

display: none;

}



#blog_left {

	float: left;

	width: 780px;

}



.BlogSummary {

clear: both;

border-bottom: 1px solid #cccccc;

width: 780px;

}



.BlogSummary_text {

padding: 30px 0px 0px 0px;

width: 380px;

height: 267px;

vertical-align: middle;

}



.BlogSummary_text_title {}



.BlogSummary_text_date {

color: #666666;

font-size: 80%;

padding: 10px 0px;

}



.BlogSummary_text_summary {

font-size: 95%;

margin-bottom: 10px;

line-height: 120%;

}



.BlogSummary_text_link {}



a.BlogSummary_top:link, a.BlogSummary_top:visited {

	display: block;

	font-size: 70%;

	color: #cccccc;

	margin-top: 10px;

}



.BlogSummary_image {

padding: 30px 0px;

width: 380px;

}



.BlogSummary_image img {

	width: 380px;

	height: auto;

}



.left {float: left;}



.right {float: right}



#blog_right {

	float: right;

	width: 180px;

}



#blog_right a {

	display: block;

	margin-bottom: 10px;

	border-top: 1px solid #cccccc;

	border-bottom: 1px solid #cccccc;

	padding: 8px 0px;

}



#blogimage{

	float: right;

	margin-left: 20px;

	margin-bottom: 20px;

}



#NewsPostDetailReturnLink {

	margin-top: 10px;

}


#myfavs {
float: left; 
width: 662px;
}